package cn.com.usky.iot.company.dao;

import java.util.List;
import cn.com.usky.iot.entity.YtiotTCompany;
import cn.com.usky.utils.DaoResult;
public interface YtiotTCompanyDao {
	public DaoResult add(YtiotTCompany ytiotTCompany,String comments);
	public DaoResult update(YtiotTCompany ytiotTCompany,String comments);
	public DaoResult delect(YtiotTCompany ytiotTCompany,String comments);
	public int getCount(String sqlwhere);
	public List query(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
}
